/* 
Theme Name:  Practis - PremiumPress Child Theme 
Theme URI:   http: //www.premiumpress.com 
Description:  This is a child theme for the PremiumPress responsive framework.
Author:     Mark Fail
Author URI:   http: //www.premiumpress.com
Template:    DT
Version:    2.0
Requires: 8.4+
*/ 
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);

/* REMOVE ROUNDED CORNERS */ 
* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
} 

a { color:#444; }

/*------------------------------------------------------*/
/* BODY
/*------------------------------------------------------*/

body { background: #f9f9f9 url(img/bg.jpg) no-repeat;  font-family: 'Open Sans', sans-serif; }
.demomode .overlay, .overlay {
    background: #fff;
} 

/*------------------------------------------------------*/
/* LOGO
/*------------------------------------------------------*/

#core_logo .main, #core_logo .submain { color:#222; }

/*------------------------------------------------------*/
/* TOP NAVIGATION
/*------------------------------------------------------*/

#core_header_navigation { border-bottom: 1px dotted #ddd; }
#core_header_navigation .nav > li a, #core_header_navigation .welcometext { color: #222; text-transform: uppercase; font-weight:normal; font-size:11px;  }

/*------------------------------------------------------*/
/*  MAIN MENU
/*------------------------------------------------------*/
#core_menu_wrapper { background:#81C522; }
@media (min-width: 1200px) and (max-width: 5000px) {
	#core_menu_wrapper {
	background: url(img/menu.png) center center no-repeat; margin-left:-45px;  margin-right:-45px;  height: 90px; 
	} 
	#core_menu_wrapper .row  {  margin-left:30px;  margin-right:30px;  }
	#core_padding {  margin-top: -25px; } 
}
 
#core_menu_wrapper .nav > li > a { font-size:14px; color:#fff; text-transform: uppercase; }

/*------------------------------------------------------*/
/* BODY
/*------------------------------------------------------*/

#core_padding { background:#fff; } 

/*------------------------------------------------------*/
/* SEARCH RESULTS
/*------------------------------------------------------*/

.search .core_middle_wrap, .archive .core_middle_wrap {   padding: 20px;  border: 1px solid #ddd; margin-bottom:20px; }
._searchresultsblock h4 { border: 1px solid #ddd;  background: #efefef;  padding: 10px;}

/*------------------------------------------------------*/
/* PANELS
/*------------------------------------------------------*/

#core_advanced_search_widget_box .panel-heading {
    border-top: 1px solid #ddd;
}
.panel-default { border-color: #ddd;  }
.panel-default>.panel-heading {  
 background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #FFFFFF), color-stop(1, #EFF6E4));
background-image: -ms-linear-gradient(top, #FFFFFF, #EFF6E4);
background-image: -o-linear-gradient(top, #FFFFFF, #EFF6E4);
background-image: -moz-linear-gradient(top, #FFFFFF, #EFF6E4);
background-image: -webkit-linear-gradient(top, #FFFFFF, #EFF6E4);
background-image: linear-gradient(to bottom, #FFFFFF, #EFF6E4);
border: 1px solid #DDF1BA;
border-bottom: 3px solid #88C500; 

 }

/*------------------------------------------------------*/
/* BUTTONS
/*------------------------------------------------------*/

.btn-primary {    background-image:none; background: #222; border-color:#222;  }
#wlt_stepswizard .panel-heading a { color:#fff; }

/*------------------------------------------------------*/
/* HOME PAGE
/*------------------------------------------------------*/

.home .jumbostyle1 { margin-left:-15px; margin-right:-15px;     margin-top: -10px;  }
 